echo off

REM Most of the commands in this file are commented with the REMinder command.
REM Read the comments and decide how you would like to customize this file.
REM Then you might place the BATCH file in a directory on your path.

REM THESE COMMANDS SHOULD GO BEFORE GUESSIT RUNS; THEY SHOULD BE RESET LATER
rem The next line is nice for color displays:
rem	mode co40
rem The next line is good for guessing long phrases in color:
rem	mode co80
rem The next line is good for shaded LCD displays like on many laptops:
rem	mode bw40

REM THE NEXT COMMANDS CALL Guess-IT WITH THE WORD LIST AND DRIVE SPECIFIED.
REM YOU CAN ALSO SUPPLY OPTIONS ON THE COMMAND LINE CALL TO THIS BATCH FILE.
rem The next command assumes the all the files for Guess-IT are on drive a:
	a:\guessit -w a:\words.lst %1 %2 %3 %4 %5 %6 %7 %8 %9
rem On b:
rem	b:\guessit -w b:\words.lst %1 %2 %3 %4 %5 %6 %7 %8 %9
rem On c:
rem	c:\guessit\guessit -w c:\guessit\words.lst %1 %2 %3 %4 %5 %6 %7 %8 %9

REM ANY DISPLAY MODE COMMANDS SHOULD BE RESET HERE, AFTER RUNNING Guess-IT
rem	mode co80
rem	mode bw80

rem This option summary is displayed if you give a bad option to Guess-IT
rem	Guess-IT: Guess the Word or Phrase
rem	-a           alphabetic words only       FALSE
rem	-c           lower case words only       FALSE
rem	-d           turn off direct video output
rem	-g guesses   maximum guesses per word    7
rem	-l length    minimum length of words     5
rem	-w file      file of words or phrases    words.lst
